Home > Unable To > Debian Unable To Locate Package Openjdk-7-jre

Debian Unable To Locate Package Openjdk-7-jre

Contents

Use----> openjdk-8-jre (newer version) on the install script. For example: apt-get install openjdk-7-jdk openjdk-7-doc openjdk-7-jre-lib share|improve this answer edited Dec 19 '12 at 19:22 Tshepang 18.1k54150236 answered Dec 19 '12 at 17:55 Marco 19.6k46083 1 Sure. What are Iron nuggets and what can they be used for? How can I keep the computers on my spaceship from dying after a hull breach? have a peek at this web-site

Ubuntu Logo, Ubuntu and Canonical © Canonical Ltd. So you have three options: Upgrade to the next version, wheezy Try to build the openjdk-7 package from wheezy on squeeze (should work, but it is not on backports yet!) Manually My intention is to update Java (Open JDK) from version 7 to version 8. 14.04 java oracle share|improve this question edited Jul 4 '15 at 8:56 user284234 asked Jul 3 '15 Please satisfy yourself as to ## your rights to use the software.

Unable To Locate Package Oracle-java8-installer Ubuntu

I'm pasting the terminal command and the error message I get here, hoping for advice. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Thanks for the help! DistroUbuntu Mate 16.04 Xenial Xerus Re: Ubuntu server 14.04 Unable to locate package Ah..

When I try and get OpenJDK 8, I can't. http://openjdk.java.net/install/ sudo apt-get install openjdk-8-jre However, on Debian8 x64, I receive this error: Reading package lists... You could install that and expect it to install JDK7 for you. Sudo Apt-get Install Openjdk-8-jdk Availability of OpenJDK 7 in Debian: http://packages.debian.org/search?keywords=openjdk-7-jdk As you might know, early version of Java 7 had a number of issues.

Done E: Unable to locate package openjdk-9-jre Debian Package Search reports this is not available: https://packages.debian.org/search?searchon=names&keywords=openjdk-8-jre That link only offers headless, Zero/Shark, JamVM versions which I don't think I need for Browse other questions tagged software-installation java 16.04 jdk openjdk or ask your own question. Done Building dependency tree Reading state information... news deb http://gb.archive.ubuntu.com/ubuntu/ trusty multiverse deb-src http://gb.archive.ubuntu.com/ubuntu/ trusty multiverse deb http://gb.archive.ubuntu.com/ubuntu/ trusty-updates multiverse deb-src http://gb.archive.ubuntu.com/ubuntu/ trusty-updates multiverse ## N.B.

High Jump Champion more hot questions question feed lang-java about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Package 'openjdk-8-jdk' Has No Installation Candidate software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu ## team, and may not be under a free licence. It is not quite clear which one you wanted to install. –Pilot6 Mar 15 at 19:39 add a comment| 3 Answers 3 active oldest votes up vote 1 down vote accepted liz3 should try removing everything as you suggested or at least moving everything out from the file so we can rule that option out if it still does not work.

Apt-get Install Openjdk-7-jre Unable To Locate Package

An idiom or phrase for when you're about to be ill Do (did) powered airplanes exist where pilots are not in a seated position? http://askubuntu.com/questions/746413/trying-to-install-java-8-unable-to-locate-package-openjdk-8-jre Done Building dependency tree Reading state information... Unable To Locate Package Oracle-java8-installer Ubuntu Thanks again for the help. Unable To Locate Package Openjdk-8-jre Debian Output the sign How do I respond when players stray from my prepared material?

deb http://gb.archive.ubuntu.com/ubuntu/ trusty universe deb-src http://gb.archive.ubuntu.com/ubuntu/ trusty universe deb http://gb.archive.ubuntu.com/ubuntu/ trusty-updates universe deb-src http://gb.archive.ubuntu.com/ubuntu/ trusty-updates universe ## N.B. Check This Out Do counters combine? You can find it in the "openjdk-r" repository by addin g it with: sudo add-apt-repository ppa:openjdk-r/ppa Then as usual: sudo apt-get update sudo apt-get install openjdk-8-jdk share|improve this answer answered Aug Writing a recommendation letter for a student I reported for academic dishonesty Did Donald Trump say that "global warming was a hoax invented by the Chinese"? Ubuntu Unable To Locate Package Openjdk-8-jdk

When trying to install openjdk-7-jre-headless directly, I get this: [email protected]:~$ sudo apt-get install openjdk-7-jre-headless Reading package lists... You need to use java 8 folder in this case. In between sets — what to do? Source It was a stupid mistake indeed.

Open your dash by pressing the Super Key (Windows Key) and type software sources. Unable To Locate Package Oracle-java8-installer Debian To make things simpler, we will first login to your sudo prompt: sudo - or sudo -i Then we will add the repositories: echo "deb http://ppa.launchpad.net/webupd8team/java/ubuntu precise main" | tee -a asked 3 years ago viewed 8554 times active 3 years ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title?

That said and for now, I think the error to look at is this one : Code: gnutls_handshake() warning: The server name sent was not recognized The sudo apt-get update should

I'm going to outline it below. Theorems demoted back to conjectures How do I respond when players stray from my prepared material? apt-cache search : query the APT cache to search for a package related with the search_key provided (can be the package name or some word in package description). Ppa:openjdk-r/ppa Done E: Unable to locate package openjdk-8-jdk Any help would be appreciated.

Browse other questions tagged debian command-line java or ask your own question. [email protected]:~$ sudo apt-get install default-jre Reading package lists... When I run sudo apt-get install openjdk-7-jdk, the following error appears: Reading package lists... http://netfiscal.com/unable-to/debian-apt-get-unable-to-locate-package.html Get the weekly newsletter!

share|improve this answer edited Jun 14 at 16:34 answered Oct 5 '15 at 8:34 Giuseppe Ricupero 3,3661621 The problem is I get a message "Unable to locate package oracle-java8-installer". Related 9ca-certificates-java fails when trying to install openjdk-6-jre0Connection failing on openjdk-7-jre1How do I use apt to install 32-bit OpenJDK-7-JRE on Azure AMD64 Ubuntu Server 14.04 LTS (Trusty)?3OpenJDK-7-JRE throws “broken packages” error Multirow is cut off Folder-by-type or Folder-by-feature Depowering a high AC PC without killing the rest of the group How to make a shell read the whole script before executing it? Not the answer you're looking for?

Unix & Linux Stack Exchange works best with JavaScript enabled Word for including by exclusion What encryption should I use: Blowfish, Twofish, or Threefish? I attempted to download it straight off Oracle's website, and i have the folder now in my /downloads/javajre folder, but I still have JDK7 on my computer and I don't know So I'm trying to get the apt-get to work so I can just change the version via change-configuration, but it can't be found.

Not the answer you're looking for? Multirow is cut off Should I find punctures by immersing inner tube in water or hearing brezze or feeling breeze or how else? Sure enough, upon restoring the old sources.list file, the problem has been solved. I looked in Synaptic and tried to "fix broken packages", but Synaptic found nothing to do.

Done E: Unable to locate package oracle-java8-installer Can someone help me with this issue? Error Logging Utility and Controllers How do I respond when players stray from my prepared material? BeansHidden! Done Building dependency tree Reading state information...

© Copyright 2017 netfiscal.com. All rights reserved.